/*     1142545 : 타이틀 텍스트      */
.title__1142545__ {font-size:0}
.title__1142545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1142545__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1142545__.style_top p {padding-top:10px}
.title__1142545__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1142545__.style_right p {padding-right:14px}
.title__1142545__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1142545__.style_bottom p {padding-bottom:12px}
.title__1142545__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1142545__.style_left p {padding-left:14px}
.title__1142545__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1142545__.style_circle1 p {padding-left:18px}
.title__1142545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1142545__.style_circle2 p {padding-left:18px}
.title__1142545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1142545__ p {font-size:52px}
	.title__1142545__.style_top p:before {width:52px}
	.title__1142545__.style_right p:before {height:52px}
	.title__1142545__.style_bottom p:before {width:52px}
	.title__1142545__.style_left p:before {height:52px}
}

/*     1197155 : 타이틀 텍스트      */
.title__1197155__ {font-size:0}
.title__1197155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1197155__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1197155__.style_top p {padding-top:10px}
.title__1197155__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1197155__.style_right p {padding-right:14px}
.title__1197155__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1197155__.style_bottom p {padding-bottom:12px}
.title__1197155__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1197155__.style_left p {padding-left:14px}
.title__1197155__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1197155__.style_circle1 p {padding-left:18px}
.title__1197155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1197155__.style_circle2 p {padding-left:18px}
.title__1197155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1197155__ p {font-size:52px}
	.title__1197155__.style_top p:before {width:52px}
	.title__1197155__.style_right p:before {height:52px}
	.title__1197155__.style_bottom p:before {width:52px}
	.title__1197155__.style_left p:before {height:52px}
}

/*     1142565 : 이미지      */
.img__1142565__ {max-width:100%;}
.img__1142565__ * {box-sizing:border-box;}
.img__1142565__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1142565__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1142575 : 타이틀 텍스트      */
.title__1142575__ {font-size:0; }
.title__1142575__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1142575__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1142575__.style_top p {padding-top:10px;}
.title__1142575__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1142575__.style_right p {padding-right:14px;}
.title__1142575__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1142575__.style_bottom p {padding-bottom:12px;}
.title__1142575__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1142575__.style_left p {padding-left:14px;}
.title__1142575__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1142575__.style_circle1 p {padding-left:18px;}
.title__1142575__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1142575__.style_circle2 p {padding-left:18px;}
.title__1142575__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1142585 : 이미지      */
.img__1142585__ {max-width:100%;}
.img__1142585__ * {box-sizing:border-box;}
.img__1142585__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1142585__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1142595 : 타이틀 텍스트      */
.title__1142595__ {font-size:0; }
.title__1142595__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1142595__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1142595__.style_top p {padding-top:10px;}
.title__1142595__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1142595__.style_right p {padding-right:14px;}
.title__1142595__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1142595__.style_bottom p {padding-bottom:12px;}
.title__1142595__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1142595__.style_left p {padding-left:14px;}
.title__1142595__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1142595__.style_circle1 p {padding-left:18px;}
.title__1142595__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1142595__.style_circle2 p {padding-left:18px;}
.title__1142595__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1142615 : 이미지 리스트      */
.img_tile__1142615__ {margin:0 -5px;}
.img_tile__1142615__:after {content:''; display:block; clear:both;}
.img_tile__1142615__ * {box-sizing:border-box;}
.img_tile__1142615__ .item {float:left; position:relative; padding:5px;}
.img_tile__1142615__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1142615__ .figure {display:block;}
.img_tile__1142615__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1142615__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1142615__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1142615__ .caption > span:first-child {margin-top:0;}
.img_tile__1142615__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1142615__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1142615__ .item {width:100%;}
.col_m_2__1142615__ .item {width:50%;}
.col_m_3__1142615__ .item {width:33.3334%;}
.col_m_4__1142615__ .item {width:25%;}
.col_m_1__1142615__ .item,
.col_m_2__1142615__ .item2n,
.col_m_3__1142615__ .item3n,
.col_m_4__1142615__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1142615__ {margin:0 -10px;}
	.img_tile__1142615__ .item {padding:10px;}
	.img_tile__1142615__ .caption {padding:20px;}
	.img_tile__1142615__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1142615__ .caption > span.subject {font-size:16px;}
	.img_tile__1142615__ .caption > span.content {font-size:14px;}

	.col_m_1__1142615__ .item,
	.col_m_2__1142615__ .item2n,
	.col_m_3__1142615__ .item3n,
	.col_m_4__1142615__ .item4n {clear:none;}

	.col_t_1__1142615__ .item {width:100%;}
	.col_t_2__1142615__ .item {width:50%;}
	.col_t_3__1142615__ .item {width:33.3334%;}
	.col_t_4__1142615__ .item {width:25%;}
	.col_t_5__1142615__ .item {width:20%;}
	.col_t_6__1142615__ .item {width:16.6666%;}
	.col_t_1__1142615__ .item,
	.col_t_2__1142615__ .item2n,
	.col_t_3__1142615__ .item3n,
	.col_t_4__1142615__ .item4n,
	.col_t_5__1142615__ .item5n,
	.col_t_6__1142615__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1142615__ .caption {padding:25px;}
	.img_tile__1142615__ .caption > span {margin-top:10px;}
	.img_tile__1142615__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1142615__ .caption > span.content {font-size:15px;}

	.col_t_1__1142615__ .item,
	.col_t_2__1142615__ .item2n,
	.col_t_3__1142615__ .item3n,
	.col_t_4__1142615__ .item4n,
	.col_t_5__1142615__ .item5n,
	.col_t_6__1142615__ .item6n {clear:none;}

	.col_pc_1__1142615__ .item {width:100%;}
	.col_pc_2__1142615__ .item {width:50%;}
	.col_pc_3__1142615__ .item {width:33.3334%;}
	.col_pc_4__1142615__ .item {width:25%;}
	.col_pc_5__1142615__ .item {width:20%;}
	.col_pc_6__1142615__ .item {width:16.6666%;}
	.col_pc_1__1142615__ .item,
	.col_pc_2__1142615__ .item2n,
	.col_pc_3__1142615__ .item3n,
	.col_pc_4__1142615__ .item4n,
	.col_pc_5__1142615__ .item5n,
	.col_pc_6__1142615__ .item6n {clear:both;}
}

/*     1142625 : 공백      */
.solid_line__1142625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1142625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1142625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1142625__ {height:0px}
}

/*     1142635 : 버튼형 타이틀      */
.button_title__1142635__ {font-size:0; }
.button_title__1142635__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1142635__.style_line p {background:none;}

/*     1197165 : 장문 텍스트      */
.textarea__1197165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197165__ p {font-size:20px}
}

/*     1142735 : 이미지      */
.img__1142735__ {max-width:100%;}
.img__1142735__ * {box-sizing:border-box;}
.img__1142735__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1142735__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1142745 : 타이틀 텍스트      */
.title__1142745__ {font-size:0; }
.title__1142745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#dcdbdb; letter-spacing:-.03em; line-height:1.4em;
}
.title__1142745__ p:before {content:''; position:absolute; background:#e7e7e7; font-size:0;}

.title__1142745__.style_top p {padding-top:10px;}
.title__1142745__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1142745__.style_right p {padding-right:14px;}
.title__1142745__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1142745__.style_bottom p {padding-bottom:12px;}
.title__1142745__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1142745__.style_left p {padding-left:14px;}
.title__1142745__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1142745__.style_circle1 p {padding-left:18px;}
.title__1142745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1142745__.style_circle2 p {padding-left:18px;}
.title__1142745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e7e7e7; background:none; box-sizing:border-box;
}

/*     1142655 : 타이틀 텍스트      */
.title__1142655__ {font-size:0}
.title__1142655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.00em;line-height:1.4em;
}
.title__1142655__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1142655__.style_top p {padding-top:10px}
.title__1142655__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1142655__.style_right p {padding-right:14px}
.title__1142655__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1142655__.style_bottom p {padding-bottom:12px}
.title__1142655__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1142655__.style_left p {padding-left:14px}
.title__1142655__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1142655__.style_circle1 p {padding-left:18px}
.title__1142655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1142655__.style_circle2 p {padding-left:18px}
.title__1142655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1142655__ p {font-size:52px}
	.title__1142655__.style_top p:before {width:52px}
	.title__1142655__.style_right p:before {height:52px}
	.title__1142655__.style_bottom p:before {width:52px}
	.title__1142655__.style_left p:before {height:52px}
}

/*     1142665 : 이미지 리스트 (타일형)      */
.img_tile__1142665__ .img_wrap {margin:0 -10px;}
.img_tile__1142665__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1142665__ * {box-sizing:border-box;}
.img_tile__1142665__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1142665__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__1142665__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1142665__ .item a {display:block; text-decoration:none;}
.img_tile__1142665__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1142665__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__1142665__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1142665__ .caption {display:block;margin-top:10px;}
.img_tile__1142665__ .caption > span {display:block;}
.img_tile__1142665__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1142665__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1142665__ .item {width:100%;}
.col_m_2__1142665__ .item {width:50%;}
.col_m_3__1142665__ .item {width:33.3333%;}
.col_m_4__1142665__ .item {width:25%;}
.col_m_1__1142665__ .item,
.col_m_2__1142665__ .item2n,
.col_m_3__1142665__ .item3n,
.col_m_4__1142665__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1142665__ .item {text-align:center;}
	.img_tile__1142665__ .figure {width:auto;max-width:46px;}
	.img_tile__1142665__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1142665__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1142665__ .item,
	.col_m_2__1142665__ .item2n,
	.col_m_3__1142665__ .item3n,
	.col_m_4__1142665__ .item4n {clear:none;}

	.col_t_1__1142665__ .item {width:100%;}
	.col_t_2__1142665__ .item {width:50%;}
	.col_t_3__1142665__ .item {width:33.3333%;}
	.col_t_4__1142665__ .item {width:25%;}
	.col_t_5__1142665__ .item {width:20%;}
	.col_t_6__1142665__ .item {width:16.6666%;}
	.col_t_1__1142665__ .item,
	.col_t_2__1142665__ .item2n,
	.col_t_3__1142665__ .item3n,
	.col_t_4__1142665__ .item4n,
	.col_t_5__1142665__ .item5n,
	.col_t_6__1142665__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1142665__ .item .item_inner {padding:50px 40px;}
	.img_tile__1142665__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1142665__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1142665__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1142665__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1142665__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1142665__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1142665__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1142665__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1142665__ .item,
	.col_t_2__1142665__ .item2n,
	.col_t_3__1142665__ .item3n,
	.col_t_4__1142665__ .item4n,
	.col_t_5__1142665__ .item5n,
	.col_t_6__1142665__ .item6n {clear:none;}

	.col_pc_1__1142665__ .item {width:100%;}
	.col_pc_2__1142665__ .item {width:50%;}
	.col_pc_3__1142665__ .item {width:33.3333%;}
	.col_pc_4__1142665__ .item {width:25%;}
	.col_pc_5__1142665__ .item {width:20%;}
	.col_pc_6__1142665__ .item {width:16.6666%;}
	.col_pc_1__1142665__ .item,
	.col_pc_2__1142665__ .item2n,
	.col_pc_3__1142665__ .item3n,
	.col_pc_4__1142665__ .item4n,
	.col_pc_5__1142665__ .item5n,
	.col_pc_6__1142665__ .item6n {clear:both;}
}




/*     1142685 : 타이틀 텍스트      */
.title__1142685__ {font-size:0}
.title__1142685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1142685__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1142685__.style_top p {padding-top:10px}
.title__1142685__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1142685__.style_right p {padding-right:14px}
.title__1142685__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1142685__.style_bottom p {padding-bottom:12px}
.title__1142685__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1142685__.style_left p {padding-left:14px}
.title__1142685__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1142685__.style_circle1 p {padding-left:18px}
.title__1142685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1142685__.style_circle2 p {padding-left:18px}
.title__1142685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1142685__ p {font-size:52px}
	.title__1142685__.style_top p:before {width:52px}
	.title__1142685__.style_right p:before {height:52px}
	.title__1142685__.style_bottom p:before {width:52px}
	.title__1142685__.style_left p:before {height:52px}
}

/*     1142695 : 이미지 리스트      */
.img_tile__1142695__ {margin:0 -5px;}
.img_tile__1142695__:after {content:''; display:block; clear:both;}
.img_tile__1142695__ * {box-sizing:border-box;}
.img_tile__1142695__ .item {float:left; position:relative; padding:5px;}
.img_tile__1142695__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1142695__ .figure {display:block;}
.img_tile__1142695__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1142695__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1142695__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1142695__ .caption > span:first-child {margin-top:0;}
.img_tile__1142695__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1142695__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1142695__ .item {width:100%;}
.col_m_2__1142695__ .item {width:50%;}
.col_m_3__1142695__ .item {width:33.3334%;}
.col_m_4__1142695__ .item {width:25%;}
.col_m_1__1142695__ .item,
.col_m_2__1142695__ .item2n,
.col_m_3__1142695__ .item3n,
.col_m_4__1142695__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1142695__ {margin:0 -10px;}
	.img_tile__1142695__ .item {padding:10px;}
	.img_tile__1142695__ .caption {padding:20px;}
	.img_tile__1142695__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1142695__ .caption > span.subject {font-size:16px;}
	.img_tile__1142695__ .caption > span.content {font-size:14px;}

	.col_m_1__1142695__ .item,
	.col_m_2__1142695__ .item2n,
	.col_m_3__1142695__ .item3n,
	.col_m_4__1142695__ .item4n {clear:none;}

	.col_t_1__1142695__ .item {width:100%;}
	.col_t_2__1142695__ .item {width:50%;}
	.col_t_3__1142695__ .item {width:33.3334%;}
	.col_t_4__1142695__ .item {width:25%;}
	.col_t_5__1142695__ .item {width:20%;}
	.col_t_6__1142695__ .item {width:16.6666%;}
	.col_t_1__1142695__ .item,
	.col_t_2__1142695__ .item2n,
	.col_t_3__1142695__ .item3n,
	.col_t_4__1142695__ .item4n,
	.col_t_5__1142695__ .item5n,
	.col_t_6__1142695__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1142695__ .caption {padding:25px;}
	.img_tile__1142695__ .caption > span {margin-top:10px;}
	.img_tile__1142695__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1142695__ .caption > span.content {font-size:15px;}

	.col_t_1__1142695__ .item,
	.col_t_2__1142695__ .item2n,
	.col_t_3__1142695__ .item3n,
	.col_t_4__1142695__ .item4n,
	.col_t_5__1142695__ .item5n,
	.col_t_6__1142695__ .item6n {clear:none;}

	.col_pc_1__1142695__ .item {width:100%;}
	.col_pc_2__1142695__ .item {width:50%;}
	.col_pc_3__1142695__ .item {width:33.3334%;}
	.col_pc_4__1142695__ .item {width:25%;}
	.col_pc_5__1142695__ .item {width:20%;}
	.col_pc_6__1142695__ .item {width:16.6666%;}
	.col_pc_1__1142695__ .item,
	.col_pc_2__1142695__ .item2n,
	.col_pc_3__1142695__ .item3n,
	.col_pc_4__1142695__ .item4n,
	.col_pc_5__1142695__ .item5n,
	.col_pc_6__1142695__ .item6n {clear:both;}
}

/*     1142705 : 공백      */
.solid_line__1142705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1142705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1142705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1142705__ {height:0px}
}

/*     1142715 : 타이틀 텍스트      */
.title__1142715__ {font-size:0}
.title__1142715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1142715__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1142715__.style_top p {padding-top:10px}
.title__1142715__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1142715__.style_right p {padding-right:14px}
.title__1142715__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1142715__.style_bottom p {padding-bottom:12px}
.title__1142715__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1142715__.style_left p {padding-left:14px}
.title__1142715__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1142715__.style_circle1 p {padding-left:18px}
.title__1142715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1142715__.style_circle2 p {padding-left:18px}
.title__1142715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1142715__ p {font-size:52px}
	.title__1142715__.style_top p:before {width:52px}
	.title__1142715__.style_right p:before {height:52px}
	.title__1142715__.style_bottom p:before {width:52px}
	.title__1142715__.style_left p:before {height:52px}
}

/*     1142725 : 이미지 리스트      */
.img_tile__1142725__ {margin:0 -5px}
.img_tile__1142725__:after {content:'';display:block;clear:both}
.img_tile__1142725__ * {box-sizing:border-box}
.img_tile__1142725__ .item {float:left;position:relative;padding:5px}
.img_tile__1142725__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__1142725__ .figure {display:block}
.img_tile__1142725__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1142725__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1142725__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1142725__ .caption > span:first-child {margin-top:0}
.img_tile__1142725__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1142725__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__1142725__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1142725__ .item {width:100%}
.col_m_2__1142725__ .item {width:50%}
.col_m_3__1142725__ .item {width:33.3334%}
.col_m_4__1142725__ .item {width:25%}
.col_m_1__1142725__ .item,
.col_m_2__1142725__ .item2n,
.col_m_3__1142725__ .item3n,
.col_m_4__1142725__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1142725__ {margin:0 -10px}
	.img_tile__1142725__ .item {padding:10px}
	.img_tile__1142725__ .caption {padding:25px 20px}
	.img_tile__1142725__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1142725__ .item,
	.col_m_2__1142725__ .item2n,
	.col_m_3__1142725__ .item3n,
	.col_m_4__1142725__ .item4n {clear:none}

	.col_t_1__1142725__ .item {width:100%}
	.col_t_2__1142725__ .item {width:50%}
	.col_t_3__1142725__ .item {width:33.3334%}
	.col_t_4__1142725__ .item {width:25%}
	.col_t_5__1142725__ .item {width:20%}
	.col_t_6__1142725__ .item {width:16.6666%}
	.col_t_1__1142725__ .item,
	.col_t_2__1142725__ .item2n,
	.col_t_3__1142725__ .item3n,
	.col_t_4__1142725__ .item4n,
	.col_t_5__1142725__ .item5n,
	.col_t_6__1142725__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1142725__ .caption {padding:30px 25px}
	.img_tile__1142725__ .caption > span {margin-top:12px}
	.img_tile__1142725__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__1142725__ .caption > span.content {padding-top:18px;font-size:17px;word-break: keep-all;}

	.col_t_1__1142725__ .item,
	.col_t_2__1142725__ .item2n,
	.col_t_3__1142725__ .item3n,
	.col_t_4__1142725__ .item4n,
	.col_t_5__1142725__ .item5n,
	.col_t_6__1142725__ .item6n {clear:none}

	.col_pc_1__1142725__ .item {width:100%}
	.col_pc_2__1142725__ .item {width:50%}
	.col_pc_3__1142725__ .item {width:33.3334%}
	.col_pc_4__1142725__ .item {width:25%}
	.col_pc_5__1142725__ .item {width:20%}
	.col_pc_6__1142725__ .item {width:16.6666%}
	.col_pc_1__1142725__ .item,
	.col_pc_2__1142725__ .item2n,
	.col_pc_3__1142725__ .item3n,
	.col_pc_4__1142725__ .item4n,
	.col_pc_5__1142725__ .item5n,
	.col_pc_6__1142725__ .item6n {clear:both}
}

/*     1197175 : BLANK 컨텐츠      */
.blank__1197175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1197175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197175__ {height:0px}
}

/*     1197185 : 타이틀 텍스트      */
.title__1197185__ {font-size:0}
.title__1197185__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1197185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1197185__.style_top p {padding-top:10px}
.title__1197185__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1197185__.style_right p {padding-right:14px}
.title__1197185__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1197185__.style_bottom p {padding-bottom:12px}
.title__1197185__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1197185__.style_left p {padding-left:14px}
.title__1197185__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1197185__.style_circle1 p {padding-left:18px}
.title__1197185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1197185__.style_circle2 p {padding-left:18px}
.title__1197185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1197185__ p {font-size:24px}
	.title__1197185__.style_top p:before {width:24px}
	.title__1197185__.style_right p:before {height:24px}
	.title__1197185__.style_bottom p:before {width:24px}
	.title__1197185__.style_left p:before {height:24px}
}

/*     1197195 : 셀 설정      */
.cell_option__1197195__ {display:table;width:100%}
.cell_option__1197195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1197195__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__1197195__ {}
}

/*     1197205 : BLANK 컨텐츠      */
.blank__1197205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1197205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197205__ {height:30px}
}

/*     1197215 : BLANK 컨텐츠      */
.blank__1197215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1197215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197215__ {height:0px}
}

/*     1197225 : 타이틀 텍스트      */
.title__1197225__ {font-size:0}
.title__1197225__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1197225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1197225__.style_top p {padding-top:10px}
.title__1197225__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1197225__.style_right p {padding-right:14px}
.title__1197225__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1197225__.style_bottom p {padding-bottom:12px}
.title__1197225__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1197225__.style_left p {padding-left:14px}
.title__1197225__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1197225__.style_circle1 p {padding-left:18px}
.title__1197225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1197225__.style_circle2 p {padding-left:18px}
.title__1197225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1197225__ p {font-size:24px}
	.title__1197225__.style_top p:before {width:24px}
	.title__1197225__.style_right p:before {height:24px}
	.title__1197225__.style_bottom p:before {width:24px}
	.title__1197225__.style_left p:before {height:24px}
}

/*     1197235 : 버튼      */
.button__1197235__ {font-size:0}
.button__1197235__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__1197235__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1197235__ a {font-size:15px}
	.button__1197235__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#000000}
	.button__1197235__.style_line a:hover {color:#000000}
}


/*     1197245 : 공백      */
.solid_line__1197245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1197245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197245__ {height:30px}
}

/*     1197255 : BLANK 컨텐츠      */
.blank__1197255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1197255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197255__ {height:0px}
}

/*     1197265 : 타이틀 텍스트      */
.title__1197265__ {font-size:0}
.title__1197265__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1197265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1197265__.style_top p {padding-top:10px}
.title__1197265__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1197265__.style_right p {padding-right:14px}
.title__1197265__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1197265__.style_bottom p {padding-bottom:12px}
.title__1197265__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1197265__.style_left p {padding-left:14px}
.title__1197265__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1197265__.style_circle1 p {padding-left:18px}
.title__1197265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1197265__.style_circle2 p {padding-left:18px}
.title__1197265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1197265__ p {font-size:24px}
	.title__1197265__.style_top p:before {width:24px}
	.title__1197265__.style_right p:before {height:24px}
	.title__1197265__.style_bottom p:before {width:24px}
	.title__1197265__.style_left p:before {height:24px}
}

/*     1197275 : 이미지      */
.img__1197275__ {max-width:100%}
.img__1197275__ * {box-sizing:border-box}
.img__1197275__ a {display:block;vertical-align:top}
.img__1197275__ img {width:px;vertical-align:top}

/*     1197285 : 이미지      */
.img__1197285__ {max-width:100%}
.img__1197285__ * {box-sizing:border-box}
.img__1197285__ a {display:block;vertical-align:top}
.img__1197285__ img {width:px;vertical-align:top}

